potrzebuje modułów z wersji 3.0.23.1969985c7

Moderator: comraden

laskoka
Newbie
Posts: 3
Joined: Wed Aug 28, 2013 3:05 pm

potrzebuje modułów z wersji 3.0.23.1969985c7

Postby laskoka » Thu Mar 28, 2019 9:01 pm

Skąd mogę pobrać moduły i komponent który w kodzie będzie z symbolem wersji 3.0.23.1969985c7 ?

User avatar
comraden
Joomleague Core Developer
Joomleague Core Developer
Posts: 1377
Joined: Thu Aug 16, 2007 2:27 pm
Location: Poland, Lublin
Contact:

Re: potrzebuje modułów z wersji 3.0.23.1969985c7

Postby comraden » Fri Mar 29, 2019 1:50 am

extensions->manage->discover
zaznaczasz potrzebny moduł INSTALL i powinien już być w modułach
I trzeba od razu spamować całe forum + prywatne wiadomości? :knuppel:
http://llk.pl::jl_2.x | jl_3.x testing/production enviroment
samiec alfa koncernu 'Cham_Burak_Prostak' || proved: the most annoying person on the forum


Return to “Polish”

Who is online

Users browsing this forum: No registered users and 1 guest

cron